﻿th.sortable {
  white-space: nowrap;
  cursor: pointer;
  margin-top: 1px;
}
th.sortable .sort-icon {
  float: right;
  margin-top: 2px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
th.sortable .sort-icon:before {
  content: '\f07d';
}
th.sortable.asc .sort-icon:before {
  content: '\f160';
}
th.sortable.desc .sort-icon:before {
  content: '\f161';
}
